mmSAP für GNU/Linux

Beinhaltet alle Funktionen von libSAP 1.51 Michael Kalous hat eine neue Version mmSAP für GNU/Linux veröffentlicht. Die erforderlichen Libraries dafür sind: libSAP 1.51,SDL 1.2.10, gtkmm 2.8.2.

Das Programm beinhaltet alle funktionen von  libSAP 1.51, sowie eine einfache GTK GUI, Source code ist verfügbar

mmSAP für GNU/Linux